Bug 1317344 - The user that is in edit_comment group can't edit comments.
The user that is in edit_comment group can't edit comments.
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
5.0
Unspecified Unspecified
unspecified Severity medium (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 23:31 EDT by Hui Wang
Modified: 2016-05-03 21:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 21:34:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hui Wang 2016-03-13 23:31:58 EDT
Description of problem:
The user that is in edit_comment group can't edit comments.

Version-Release number of selected component (if applicable):
version 5.0.2.rh2

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
The user that is in edit_comment group can edit comments.

Additional info:
Comment 1 Hui Wang 2016-04-18 02:54:12 EDT
Verify this issue.
version 5.0.2.rh4
The result is PASS

Note You need to log in before you can comment on or make changes to this bug.